annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=TrabajoFinal.Ejercicio2
application.vendor=Yovin
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.modulepath=\
    ${run.modulepath}
debug.test.classpath=\
    ${run.test.classpath}
debug.test.modulepath=\
    ${run.test.modulepath}
# Files in build.classes.dir which should be excluded from distribution jar
dist.archive.excludes=
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/TrabajoFinal.Ejercicio2.jar
dist.javadoc.dir=${dist.dir}/javadoc
dist.jlink.dir=${dist.dir}/jlink
dist.jlink.output=${dist.jlink.dir}/TrabajoFinal.Ejercicio2
endorsed.classpath=
excludes=
file.reference.barcodes-7.1.16.jar=lib\\barcodes-7.1.16.jar
file.reference.com.google.gson_2.8.9.v20220111-1409.jar=lib\\com.google.gson_2.8.9.v20220111-1409.jar
file.reference.font-asian-7.1.16.jar=lib\\font-asian-7.1.16.jar
file.reference.forms-7.1.16.jar=lib\\forms-7.1.16.jar
file.reference.gson-2.8.6.jar=lib\\gson-2.8.6.jar
file.reference.hyph-7.1.16.jar=lib\\hyph-7.1.16.jar
file.reference.io-7.1.16.jar=lib\\io-7.1.16.jar
file.reference.json-simple-1.1.jar=lib\\json-simple-1.1.jar
file.reference.kernel-7.1.16.jar=lib\\kernel-7.1.16.jar
file.reference.layout-7.1.16.jar=lib\\layout-7.1.16.jar
file.reference.log4j-1.2.17.jar=lib\\log4j-1.2.17.jar
file.reference.pdfa-7.1.16.jar=lib\\pdfa-7.1.16.jar
file.reference.pdftest-7.1.16.jar=lib\\pdftest-7.1.16.jar
file.reference.sign-7.1.16.jar=lib\\sign-7.1.16.jar
file.reference.slf4j-api-1.7.9.jar=lib\\slf4j-api-1.7.9.jar
file.reference.slf4j-log4j12-1.7.9.jar=lib\\slf4j-log4j12-1.7.9.jar
file.reference.spring-security-crypto-4.0.4.RELEASE.jar=lib\\spring-security-crypto-4.0.4.RELEASE.jar
file.reference.styled-xml-parser-7.1.16.jar=lib\\styled-xml-parser-7.1.16.jar
file.reference.svg-7.1.16.jar=lib\\svg-7.1.16.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.barcodes-7.1.16.jar}:\
    ${file.reference.font-asian-7.1.16.jar}:\
    ${file.reference.forms-7.1.16.jar}:\
    ${file.reference.hyph-7.1.16.jar}:\
    ${file.reference.io-7.1.16.jar}:\
    ${file.reference.kernel-7.1.16.jar}:\
    ${file.reference.layout-7.1.16.jar}:\
    ${file.reference.log4j-1.2.17.jar}:\
    ${file.reference.pdfa-7.1.16.jar}:\
    ${file.reference.pdftest-7.1.16.jar}:\
    ${file.reference.sign-7.1.16.jar}:\
    ${file.reference.slf4j-api-1.7.9.jar}:\
    ${file.reference.slf4j-log4j12-1.7.9.jar}:\
    ${file.reference.styled-xml-parser-7.1.16.jar}:\
    ${file.reference.svg-7.1.16.jar}:\
    ${file.reference.spring-security-crypto-4.0.4.RELEASE.jar}:\
    ${file.reference.com.google.gson_2.8.9.v20220111-1409.jar}:\
    ${file.reference.gson-2.8.6.jar}:\
    ${file.reference.json-simple-1.1.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=true
javac.modulepath=
javac.processormodulepath=
javac.processorpath=\
    ${javac.classpath}
javac.source=17
javac.target=17
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.modulepath=\
    ${javac.modulepath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.html5=false
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
# The jlink additional root modules to resolve
jlink.additionalmodules=
# The jlink additional command line parameters
jlink.additionalparam=
jlink.launcher=true
jlink.launcher.name=TrabajoFinal.Ejercicio2
main.class=
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.modulepath=\
    ${javac.modulepath}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
run.test.modulepath=\
    ${javac.test.modulepath}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
